from turtle import *

speed(10000)
ht()


def kreis_halb(anzahl_seiten, radius):
    for i in range(anzahl_seiten):
        fd(radius / anzahl_seiten)
        rt(360 / anzahl_seiten)


kreis_halb(500, 800)
exitonclick()
